.reviews {
    max-width: 600px;
    margin: 0 auto;

    &__title {
        @include text30;
        color: $orange;
        text-align: center;
        margin-bottom: 25px;
    }
    .slider {
        .slide {
            background-color: $white;
            padding: 40px 50px;
            color: $blue;
            border-radius: 20px;
            
            @media (max-width: 1280px) {
                padding: 35px 45px;
            }
    
            @media (max-width: 576px) {
                padding: 25px 35px;
            }

            .review {
                &__wrapper {
                    display: flex;
                    align-items: center;
                    gap: 20px;
                    margin-bottom: 25px;

                    @media (max-width: 576px) {
                        margin-bottom: 20px;
                    }

                    .photo {
                        width: 100px;
                        height: 100px;
                        border-radius: 100%;
                        background-size: cover;
                        background-position: center center;

                        @media (max-width: 576px) {
                            display: none;
                        }
                    }

                    .author {
                        &__stars {
                            display: flex;
                            gap: 10px;
                            margin-bottom: 15px;
                        }

                        &__name {
                            @include text20;
                            margin-bottom: 5px;
                        }

                        &__work {
                            @include text16;
                        }
                    }
                }
            }
        }
    }
}